[Settings]
Zoom=1
Autodrop=1
Drop=Cities

[AreaCodes]
Red=0
Green=0
Blue=128
Size=8
Face=Arial
Italic=0
Weight=4
Underline=0

[Cities]
Red=0
Green=0
Blue=0
Size=8
Face=Arial
Italic=0
Weight=4
Underline=0

[Counties]
Red=128
Green=0
Blue=0
Size=8
Face=Arial
Italic=0
Weight=4
Underline=0

[States]
Red=0
Green=128
Blue=0
Size=8
Face=Arial
Italic=0
Weight=4
Underline=0

[ZipCodes]
Red=128
Green=0
Blue=128
Size=8
Face=Arial
Italic=0
Weight=4
Underline=0


